Subject: Re: [PATCH 1/2] clk: rockchip: add clock for the watchdog pclk on rk3328

From: "Leonidas P. Papadakos" <[email-masked]>
Date: Fri, 14 Jun 2019 12:54:14 +0300

> Were you able yet to take a look at the clock-patches I Cc'ed you on
> and look at reworking your patch accrodingly?
> 
> 
> Thanks
> Heiko
> 
My time is limited due to exams, and I have no knowledge on how the clk 
stuff works, but I'll read up when I have the time. The patched you 
CCed me on is certainly helpful in this regard

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel